/* Malli: @include icon($facebook)*/
.header-extranet-login-wrapper {
  margin-top: 0.375rem; }
  .header-extranet-login-wrapper a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    padding-right: 0.3125rem; }
    .header-extranet-login-wrapper a:hover, .header-extranet-login-wrapper a:active, .header-extranet-login-wrapper a:focus {
      text-decoration: none; }
    .header-extranet-login-wrapper a::after {
      content: "";
      height: 100%;
      width: 1px;
      position: absolute;
      right: -0.1875rem;
      top: 1px;
      background-color: #00b93c;
      opacity: 0.5; }
      .header-extranet-login-wrapper a:last-child::after {
        display: none; }
    .header-extranet-login-wrapper a .extranet-login-icon {
      display: table-cell;
      vertical-align: middle; }
      .header-extranet-login-wrapper a .extranet-login-icon.extranet-login-icon-login:before {
        font-family: 'hoyryicon';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\e9d9"; }
    .header-extranet-login-wrapper a .extranet-login-icon.extranet-login-icon-logged-in:before {
      font-family: 'hoyryicon';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\e9dc"; }
    .header-extranet-login-wrapper a .extranet-login-icon:before {
      display: block;
      position: relative;
      top: -0.0625rem;
      font-size: 1.25rem;
      color: #00b93c; }
    .header-extranet-login-wrapper a .extranet-login-text {
      display: table-cell;
      vertical-align: middle;
      padding-left: 0.5rem; }

    
    